<e2:screen external_module="Plugins.Bp.gemininetcastwebif.WebScreen.NetcastWebScreen" name="NetcastExternalWebScreen">&lt;?xml version="1.0" encoding="UTF-8"?>
<e2netcastplugins><e2:element source="External" ><e2:convert type="web:ListFiller" >
	&lt;e2netcastplugin>
		&lt;e2path><e2:item name="Path" />&lt;/e2path>
		&lt;e2name><e2:item name="Name" filter="xml"/>&lt;/e2name>
		&lt;e2hasgui><e2:item name="HasGUI" filter="xml"/>&lt;/e2hasgui>
		&lt;e2target><e2:item name="Target" filter="xml"/>&lt;/e2target>
		&lt;e2title><e2:item name="Title" filter="xml"/>&lt;/e2title>
	&lt;/e2netcastplugin></e2:convert><e2:convert type="web:TextToHTML" /></e2:element>
</e2netcastplugins>
</e2:screen>
